.App-header {
  background-color: #777777;
}
.App-Info {
  background-color: #777777;
  font-size: 14px;
}
.App {
  background-color: #000;
  padding: 0;
  color: #777777;
  align-content: flex-start;
  text-align: left;
}
body {
  background-color: #000;
  font-family: 'Open Sans', sans-serif;
}
/*# sourceMappingURL=App.css.map */